@charset "UTF-8";
/* CSS Document */

.zodiac__title {
	position: relative;
	margin: 0 0.5em;
	padding: 4em 0;
}
.zodiac__title::before {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 22%;
}
.zodiac__title::before {
	top: 0;
	background: url("../img/bg_frame_u.svg") no-repeat 0 0;
}
.zodiac__title h1 {
	margin-bottom: 2em;
}
.zodiac__title figcaption {
	margin-top: 0.75em;
	font-size: 1.5em;
}
.zodiac__date {
	color: var(--brown);
}

@media screen and (max-width: 767px) {

	.zodiac__title {
		margin-top: 1em;
	}
	.zodiac__title::before {
		height: 22vw;
	}

}

.check_explanation {
	padding-bottom: 3em;
}
.check_explanation h3 {
	margin-bottom: 0;
	padding-bottom: 40px;
}
.check_explanation h3 {
	background: no-repeat left 50% bottom 10px;
	background-size: 20px;
}
.check_explanation h3:nth-of-type(1) {
	background-image: url("../img/icon_love.svg");
}
.check_explanation h3:nth-of-type(2) {
	background-image: url("../img/icon_health.svg");
}
.check_explanation h3:nth-of-type(3) {
	background-image: url("../img/icon_job.svg");
}
.check_explanation h3:nth-of-type(4) {
	background-image: url("../img/icon_money.svg");
}
.zodiac__aroma li {
	display: flex;
	align-items: flex-start;
	gap: 1.5em;
	text-align: left;
}
.zodiac__aroma li + li {
	margin-top: 2em;
}
.zodiac__aroma figure {
	flex-shrink: 0;
	border: solid 1px var(--brown);
}
.zodiac__aroma h3 {
	position: relative;
	margin-bottom: 1.5em;
	padding-bottom: 0.25em;
	font-family: "こぶりなゴシック W6 JIS2004", "Koburina Gothic W6 JIS2004", "中ゴシックBBB", "Gothic Medium BBB";
	font-weight: bold;
	border-bottom: solid 1px var(--brown);
}
.zodiac__aroma h3::after {
	content: '';
	position: absolute;
	display: block;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: 0.5px;
	background: var(--dk_brown);
}
.zodiac__aroma p {
	line-height: 1.5;
}

@media screen and (max-width: 446px) { 
	
	.zodiac__aroma figure {
		width: 100px;
	}

}

.campaign__sns {
	display: flex;
	justify-content: center;
	gap: 1em;
}
